## libparams-classify-perl 0.013

=== debian/changelog ===
libparams-classify-perl (0.013-4build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:25:04 +0100

libparams-classify-perl (0.013-4build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 08:21:59 +0100

libparams-classify-perl (0.013-4) unstable; urgency=low

  * Swap libextutils-parsexs-perl/perl alternate build-dependency around
    following migration of perl 5.14 to unstable so that it can be
    autobuilt

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Nov 2011 21:51:46 +0000

libparams-classify-perl (0.013-3) unstable; urgency=low

  * debian/control: Add me to uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 16 Nov 2011 16:19:26 +0100

libparams-classify-perl (0.013-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add perl 5.14 as an alternative to the libextutils-parsexs-perl build
    dependency. (Closes: #636761)
  * Set Standards-Version to 3.9.2 (no changes).
  * Add perl 5.10.1 as an alternative to libparent-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 17:34:43 +0200

libparams-classify-perl (0.013-1) unstable; urgency=low

  * New upstream release.
  * Add build-dep on libextutils-parsexs-perl (>= 2.200600).
  * debian/copyright: Update for new upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Dec 2010 12:43:14 +0100

libparams-classify-perl (0.011-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update for current DEP-5 proposal; update years of
    copyright; refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Use debhelper compat level 8.
  * Use source format 3.0 (quilt).
  * Remove build-dep on perl (>= 5.10) | libmodule-build-perl as this
    dependency is already satisfied in stable by the perl build-dep.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 28 Aug 2010 23:38:56 +0900

libparams-classify-perl (0.009-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: add myself to uploaders
  * debian/copyright: add myself to copyright statement for debian/*

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 08 Oct 2009 14:27:32 -0300

libparams-classify-perl (0.008-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.3 (no changes).
  * debian/watch: Use extended regexp to match upstream releases.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Remove version from perl build dependency (even satisfied in oldstable).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 13 Sep 2009 21:40:49 +0200

libparams-classify-perl (0.007-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523219)
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * convert to arch:any
  * add libparent-perl to (build-)depends

  [ gregor herrmann ]
  * debian/control:
    - change my email address
    - add alternative build dependency on perl-modules (>= 5.10)
  * Simplify debian/rules and bump versioned build dependency on debhelper to
    7.2.13.
  * debian/copyright: add additional copyright holder.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 15 May 2009 22:31:21 -0700

libparams-classify-perl (0.006-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/control:
    + use debhelper version 7
    + bump standards-version to 3.8.0(no changes needed)
    + update my email address
    + s/This module/Params::Classify/ on Depends field
    + remove libscalar-number-perl  from B-D-I and Depends and add it 
      to Suggests
    + add libmodule-build-perl to B-D
    + add libtest-pod-perl and libtest-pod-covare-perl to B-D-I
  * debian/rules: update to use dh 7
  * debian/copyright:
    + use the new proposal format
    + set individual contributors for debian/* based on debian/changelog
    + bump upstream copyright years

 -- Rene Mayorga <rmayorga@debian.org>  Sat, 21 Feb 2009 15:20:22 -0600

libparams-classify-perl (0.005-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #468007)

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Rene Mayorga ]
  * debian/rules
    + use $@ when touching -stamp files
    + Add install-stamp target and let depends on build-stamp
    + Don't install README file
    + Remove un-ussed dh_ calls
    + Add dh_compress
  * debian/control
    + Set standards-version to 3.7.3 ( No changes needed )
    + Add ${misc:Depends} to Depends
    + Add myself to uploaders
  * debian/copyright: use a dist-based Upstream URL

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 03 Mar 2008 09:37:38 -0600

libparams-classify-perl (0.005-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Sep 2007 14:51:38 +0300

libparams-classify-perl (0.004-1) unstable; urgency=low

  * New upstream release
  * Drop unused dh_link and dh_strip from debian/rules
  * Added myself to Uploaders: (and wrapped it)


