=== debian/control ===
Source: libparams-classify-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8),
 perl,
 perl (>= 5.14) | libextutils-parsexs-perl (>= 2.200600),
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl (>= 5.10.1) | libparent-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Params-Classify/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libparams-classify-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparams-classify-perl.git

Package: libparams-classify-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends},
 perl (>= 5.10.1) | libparent-perl
Suggests: libscalar-number-perl
Description: Perl module for argument type classification
 Params::Classify provides various type-testing functions. These are intended
 for functions that, unlike most Perl code, care what type of data they
 are operating on. For example, some functions wish to behave
 differently depending on the type of their arguments (like overloaded
 functions in C++).
 .
 These functions only provide type classification; they do not enforce
 type restrictions. Type enforcement may, of course, be built using
 these classification functions, but the reader's attention is drawn to
 libparams-validate-perl.
