=== debian/watch ===
version=3
http://search.cpan.org/dist/Params-Classify/ .*/Params-Classify-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
