## libparams-classify-perl 0.015

=== debian/changelog ===
libparams-classify-perl (0.015-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:34:31 +0100

libparams-classify-perl (0.015-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 0.015
  * drop op_sibling_fixes.patch, applied upstream
  * bump years of upstream copyright
  * add libdevel-callchecker-perl to (build) dependencies
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 07:25:37 +0000

libparams-classify-perl (0.013-8) unstable; urgency=medium

  * Upload to unstable after the stretch release.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 21:01:15 +0200

libparams-classify-perl (0.013-7) experimental; urgency=medium

  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add patch for compatibility with upcoming Perl 5.26.
  * Update years of packaging copyright.
  * Drop unneeded unversioned/outdated (build) dependencies on perl.
  * Upload to experimental because of the freeze.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 May 2017 11:18:03 +0200

libparams-classify-perl (0.013-6) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable the bindnow build flag.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 14:10:09 +0000

libparams-classify-perl (0.013-5) unstable; urgency=low

  * Team upload.

  [ Dominic Hargreaves ]
  * Bump debhelper compat level to 9

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Update Florian Ragwitz's e-mail address in debian/copyright. Thanks
    DUCK!

  [ Niko Tyni ]
  * Add build dependency on libmodule-build-perl
  * Declare the package autopkgtestable
  * Increment versioned debhelper build dependency to guarantee hardening flags

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 00:05:50 +0300
