=== debian/control ===
Source: libparams-classify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libdevel-callchecker-perl,
               libmodule-build-perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparams-classify-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparams-classify-perl.git
Homepage: https://metacpan.org/release/Params-Classify

Package: libparams-classify-perl
Architecture: any
Depends: libdevel-callchecker-perl,
         ${perl:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libscalar-number-perl
Multi-Arch: same
Description: Perl module for argument type classification
 Params::Classify provides various type-testing functions. These are intended
 for functions that, unlike most Perl code, care what type of data they
 are operating on. For example, some functions wish to behave
 differently depending on the type of their arguments (like overloaded
 functions in C++).
 .
 These functions only provide type classification; they do not enforce
 type restrictions. Type enforcement may, of course, be built using
 these classification functions, but the reader's attention is drawn to
 libparams-validate-perl.
