=== debian/watch ===
version=4
https://metacpan.org/release/Params-Classify .*/Params-Classify-v?@ANY_VERSION@@ARCHIVE_EXT@$
